[教學] Ubuntu 14.04的調校 [論壇 - Ubuntu基本設定]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊

« 1 2 (3) 4 5 6 7 »


回覆: [教學] Ubuntu 14.04的調校
會員五級
註冊日期:
2009/10/29 4:50
所屬群組:
已註冊使用者
等級: 41
HP : 201 / 1009
MP : 898 / 29654
EXP: 36
離線
更新首帖
加入第14項安裝線上廣播軟體「radiotray」。

2014/4/20 11:41
應用擴展 工具箱
回覆: [教學] Ubuntu 14.04的調校
會員五級
註冊日期:
2009/10/29 4:50
所屬群組:
已註冊使用者
等級: 41
HP : 201 / 1009
MP : 898 / 29654
EXP: 36
離線
更正首帖第5項
先前放「ffmpeg」是錯的
應該放「gstreamer0.10-ffmpeg」才對
抱歉

radiotray無法聽到台灣廣播頻道的人請安裝「gstreamer0.10-ffmpeg」

2014/4/20 12:57
應用擴展 工具箱
回覆: [教學] Ubuntu 14.04的調校
會員二級
註冊日期:
2011/12/5 20:29
所屬群組:
已註冊使用者
等級: 4
HP : 0 / 82
MP : 10 / 1927
EXP: 31
離線
請問在14.04中如何正確安裝gcin。
因為照著gcin網站上的教學,我從13.10版本開始就無法使用gcin,安裝好後不斷出現錯誤訊息,接著就出現gcin錯誤,要維持關閉還是重新啟動的訊息。

2014/4/20 13:19
應用擴展 工具箱
回覆: [教學] Ubuntu 14.04的調校
會員五級
註冊日期:
2009/10/29 4:50
所屬群組:
已註冊使用者
等級: 41
HP : 201 / 1009
MP : 898 / 29654
EXP: 36
離線
LinuxMint11 寫到:
請問在14.04中如何正確安裝gcin。
因為照著gcin網站上的教學,我從13.10版本開始就無法使用gcin,安裝好後不斷出現錯誤訊息,接著就出現gcin錯誤,要維持關閉還是重新啟動的訊息。


我沒在用gcin 所以不清楚喔
不好意思

建議您針對這個問題 發一篇主題
看看有沒有人能幫你

2014/4/20 14:21
應用擴展 工具箱
回覆: [教學] Ubuntu 14.04的調校
會員三級
註冊日期:
2011/6/29 23:19
所屬群組:
已註冊使用者
等級: 10
HP : 0 / 237
MP : 43 / 5816
EXP: 49
離線
LinuxMint11 寫到:
請問在14.04中如何正確安裝gcin。
..............................................................

http://ahhafree.blogspot.tw/2011/11/gcin.html

按照版主的教學,您就可暢快使用gcin了~(因我試用過了)
(只是在ubuntu14.04的面板上不會顯示gcin輸入法,而在xubuntu上會)

2014/4/20 18:40
應用擴展 工具箱
回覆: [教學] Ubuntu 14.04的調校
會員二級
註冊日期:
2012/10/24 15:16
所屬群組:
已註冊使用者
等級: 4
HP : 0 / 98
MP : 12 / 2036
EXP: 94
離線
我用25樓提供的網址教學有成功安裝好gcin在xubuntu14.04上
另安裝嘸蝦米
可以正常輸出中文

2014/4/21 0:25
應用擴展 工具箱
回覆: [教學] Ubuntu 14.04的調校
會員五級
註冊日期:
2009/10/29 4:50
所屬群組:
已註冊使用者
等級: 41
HP : 201 / 1009
MP : 898 / 29654
EXP: 36
離線
更新首帖第一項
把煩人的浮動式輸入法工具列的顯示時間從10秒改為3秒。

2014/4/22 23:43
應用擴展 工具箱
回覆: [教學] Ubuntu 14.04的調校
會員二級
註冊日期:
2012/9/2 10:02
所屬群組:
已註冊使用者
等級: 7
HP : 0 / 160
MP : 24 / 3375
EXP: 40
離線
建議可不可以把〔教學〕Ubuntu 14.04的調校置頂,或替換掉 ubuntu-tw 社群論壇規範調整,現在起開始實施。以第一手方便查!

2014/4/24 10:38
OS: Linuxmint Debian Edition + KDE
A hundred tricks are not so good as one well-learned trade.
An uncut gem goes not sparkle.
Ask and you shall receive.
應用擴展 工具箱
回覆: [教學] Ubuntu 14.04的調校
會員五級
註冊日期:
2012/4/22 10:50
所屬群組:
已註冊使用者
等級: 35
HP : 170 / 851
MP : 581 / 18844
EXP: 5
離線
剛剛才發現,在14.04,原來我的「betaradio」一直不能使用,和「radiotray」不能聽中文電台,是因為沒有安裝「gstreamer0.10-ffmpeg_0.10.13-5ubuntu1~trusty2_amd64.deb」。

這個是太感謝這篇文章和樓主了。

我又有中文電台可以聽了...



另外好奇的是「gstreamer0.10-ffmpeg」不放上「trusty」考量是啥?
未來是會用哪個套件來取代「gstreamer0.10-ffmpeg」?


2014/4/30 23:39
應用擴展 工具箱
回覆: [教學] Ubuntu 14.04的調校
會員五級
註冊日期:
2009/10/29 4:50
所屬群組:
已註冊使用者
等級: 41
HP : 201 / 1009
MP : 898 / 29654
EXP: 36
離線
「ffmpeg」被「libav」取代了
所以gstreamer0.10-ffmpeg也沒了
換成gstreamer1.0-libav了

2014/5/1 11:39
應用擴展 工具箱

« 1 2 (3) 4 5 6 7 »

 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.